.article-list .article .featured-article-badge {
   display: none;
}

.articel-body table, .com-content table, .entry-content table {
    border-collapse: collapse;
    width: 100%;
}
.articel-body table th, .articel-body table td,
.com-content table th, .com-content table td {
    border: 1px solid #dee2e6;
    padding: 8px;
}